Uploaded image for project: 'Tools (JBoss Tools)'
  1. Tools (JBoss Tools)
  2. JBIDE-18365

Openshift server / runtime not supporting ee7 facets / module versions for binary deployments

    XMLWordPrintable

    Details

    • Steps to Reproduce:
      Hide

      Create a module with ee7 facets and try to deploy it to openshift. It will fail (it will not even attempt deployment: it will indicate the server does not support the selection and cannot deploy it)

      Show
      Create a module with ee7 facets and try to deploy it to openshift. It will fail (it will not even attempt deployment: it will indicate the server does not support the selection and cannot deploy it)

      Description

      Openshift server adapter does not support newest facets and module id / versions for deployment.

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              rob.stryker Rob Stryker (Inactive)
              Reporter:
              rob.stryker Rob Stryker (Inactive)
              Votes:
              0 Vote for this issue
              Watchers:
              5 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: